from setuptools import setup

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setup(
    name="jigot.me",
    version="1.0.8",
    description="api to make easy / discord bot etc. ex music bot and more !!",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://github.com/JiGOT-Dev/jigot.me",
    author="JiGOT Dev",
    author_email="meoawlove.bam@gmail.com",
    license="MIT",
    packages=["main_api"],
    classifiers=[
        "Programming Language :: Python :: 3",
        "Development Status :: 4 - Beta",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    install_requires=[
        "pystyle",
    ],
)
